ioctl FE_DISEQC_RECV_SLAVE_REPLY
&manvol;

# FE_DISEQC_RECV_SLAVE_REPLY

Receives reply from a DiSEqC 2.0 command

    	int ioctl
    	int fd
    	int request
    	struct dvb_diseqc_slave_reply *argp

## Arguments

`fd`

  &fe_fd;

`request`

  FE_DISEQC_RECV_SLAVE_REPLY

`argp`

  pointer to &dvb-diseqc-slave-reply;

## Description

Receives reply from a DiSEqC 2.0 command.

&return-value-dvb;

### struct dvb_diseqc_slave_reply

&cs-str;
uint8_t | msg[4] | DiSEqC message (framing, data[3])
uint8_t | msg_len | Length of the DiSEqC message. Valid values are 0 to 4, where 0 means no msg
int | timeout | Return from ioctl after timeout ms with errorcode when no message was received